body h2{
	font-family: 'Raleway';
    color: #333333;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 35px;
    line-height: 41px;
}
body.page-template-template-principle-tutor #content,
body.page:not(.home).page-template-template-principle-tutor #content{
	padding-top: 0;
	padding-bottom: 0;
}
.principle-tutor-page .title{
	text-align: left;
	margin-bottom: 33px;
	font-weight: 500;
}
.principle-tutor-page img{
	width: 100%;
}
.principle-tutor-page .content-tutors-foreword img{
	width: auto;
}
.culture-page .box .title,
.principle-tutor-page .sub-title{
	color: #27287A;
	font-family: Raleway;
	font-weight: 500;
	line-height: 33px;
	font-size: 28px;
	margin-bottom: 33px;
}
.culture-page .box .subtitle::before,
.principle-tutor-page .sub-title::before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 1px;
	width: 100px;
	background-color: #27287A;
	margin-right: 40px;
}
.culture-page .box .subtitle::before{
	width: 60px;
	margin-right: 25px;
}
.culture-page .content,
.principle-tutor-page .item-content{
	color: #575757;
	font-family: Raleway;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
}
/*.principle-tutor-page .item .image{
	opacity: 0;
	height: 100%;
}*/
.principle-tutor-page .item{
	position: relative;
	overflow: hidden;
	font-size: 0;
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.principle-tutor-page .item .left{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.principle-tutor-page .item.odd{
	background-image: url('../images/calculator.svg');
	background-size: 384px;
	background-repeat: no-repeat;
	background-position: right 50% bottom 85px;
}
.principle-tutor-page .item.even{
	background-image: url('../images/angle.svg');
	background-size: 415px;
	background-repeat: no-repeat;
	background-position: right 0 bottom 45px;
}
.principle-tutor-page .item .right{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
/*.principle-tutor-page .item .content-inner{
	padding-top: 10%;
    padding-bottom: 1%;
    padding-top: 110px;
}*/
.principle-tutor-page .item .left .content-inner{
	/*padding-left: 17%;
    padding-right: 8%;*/
    padding-left: 8%;
    padding-right: 9.65%;
    padding-top: 78px;
}
.principle-tutor-page .item .right .content-inner{
    /*padding-left: 13.5%;*/
    /*padding-left: 13.33%;
    padding-right: 12.5%;*/
    padding-left: 14.75%;
    padding-right: 3.5%;
    padding-top: 110px;
}
.principle-tutor-page .item .image{
	opacity: 0;
}
.principle-tutor-page .image-full{
	position: absolute;
	width: 50%;
	top: 0;
}
.principle-tutor-page .item.odd .image-full{
	right: 0;
}
.principle-tutor-page .item.even .image-full{
	left: 0;
}
.content-tutors-foreword{
	background-color: #000;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 26px;
	padding-top: 70px;
	padding-bottom: 50px;
}
.content-tutors-foreword .title{
	text-align: center;
	color: #fff;
	font-weight: 600;
}
.content-tutors-foreword .title::after{
	content: '';
	display: block;
	text-align: center;
	width: 100px;
	height: 1px;
	background-color: #fff;
	margin: 40px auto;
}
.content-tutors-foreword .content{
	max-width: 1165px;
    margin: auto;
    font-size: 16px;
}
.content-tutors-foreword p{
	margin-bottom: 27px;
}
.featured-article-tutors{
	padding-top: 70px;
	padding-bottom: 70px;
}
.featured-article-tutors .title{
	text-align: center;
	font-weight: 600;
}
.featured-article-tutors .title::after{
	content: '';
	display: block;
	width: 100px;
	height: 1px;
	margin: 30px auto 40px;
	background-color: #000;
}
.featured-article-tutors .slick-slider{
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.featured-article-tutors .slick-list{
	width: 100%;
	max-width: 820px;
	margin-left: auto;
	margin-right: auto;
}
.featured-article-tutors .item{
	position: relative;
	text-decoration: none;
	/*border:1px solid transparent;*/
	border:1px solid #27287A;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/*.featured-article-tutors .item:hover{
	border:1px solid #27287A;
}*/
.featured-article-tutors .item:hover::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.34);
	background-image: url('../images/zoom-img.svg');
	background-size: 80px;
	background-position: center;
	background-repeat: no-repeat;
}
.featured-article-tutors .slick-arrow{
    background-color: rgba(23,23,23,0.8);
    width: 55px;
    height: 55px;
    border-radius: 3px;
    z-index: 1;
    top: 52.5%;
}
.featured-article-tutors .slick-arrow.slick-next:before,
.featured-article-tutors .slick-arrow.slick-prev::before{
	/*content: '\e824';
	font-family: revicons;*/
	content: '';
	background-image: url('../images/scroll-arrow-to-left.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	margin: auto;
	width: 11px;
	height: 20.5px;
}
.featured-article-tutors .slick-arrow.slick-prev::before{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
/*.featured-article-tutors .slick-arrow.slick-next:before{
	content: '\e825';
	font-family: revicons;
}*/
.featured-article-tutors .slick-arrow.slick-prev{
	left: 0;
}
.featured-article-tutors .slick-arrow.slick-next{
	right: 0;
}
.page:not(.home).page-template-template-culture #content.site-content,
.post-type-archive-testimonials .site-content,
.post-type-archive-associate-tutors .site-content{
	padding: 0;
}
.page-template-template-culture #primary,
body.has-sidebar #primary.testimonials-page,
body.has-sidebar #primary.associate-tutors-page{
	padding-top: 70px;
}
.page-template-template-culture #primary,
body.has-sidebar #primary.testimonials-page,
body.has-sidebar #primary.associate-tutors-page{
	float: none;
	width: 100%;
	background-color: #F7F7F7;
	padding-bottom: 70px;
}
.page-template-template-culture #primary{
	background-color: #fff;
}
.associate-tutors-page .entry-title{
	color: #333333;
	font-size: 35px;
	line-height: 41px;
	font-weight: 600;
	text-align: center;
}
.culture-page .entry-title::after,
.testimonials-page .entry-title::after,
.associate-tutors-page .entry-title::after{
	content: '';
	display: block;
	width: 100px;
	height: 1px;
	background-color: #27287A;
	margin: 40px auto 18px;
}
.list-associate-tutors .item{
	background-color: #FFFFFF;
	padding: 40px 50px;
	margin-bottom: 33px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
	background-image: url('../images/lightbulb.svg');
	background-repeat: no-repeat;
	background-position: bottom 30px right 58px;
}
.list-associate-tutors .item:last-child{
	margin-bottom: 0;
}
.list-associate-tutors .item::after{
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
.list-associate-tutors .item img{
	width: 100%;
}
.list-associate-tutors .item .left{
	float: left;
	width: 31%;
}
.list-associate-tutors .item .right{
	float: left;
	width: 69%;
	padding-left: 4.5%;
	text-align: left;
}
.list-associate-tutors .item .item-title{
	color: #333333;
	font-size: 28px;
	line-height: 33px;
	font-weight: 500;
}
.list-associate-tutors .item .item-category{
	color: #27287A;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 30px;
	position: relative;
}
.list-associate-tutors .item .item-category::before{
	position: absolute;
    content: '';
    width: 60px;
    height: 1px;
    background-color: #27287A;
    top: 10px;
    left: 0;
}
.list-associate-tutors .item .item-category p{
	padding-left: 90px;
}
.list-associate-tutors .item .item-content{
	color: #575757;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
}
body.page:not(.twentyseventeen-front-page) .culture-page .entry-title,
.testimonials-page .entry-title{
	font-weight: 600;
	color: #333333;
	font-size: 35px;
	line-height: 41px;
	text-align: center;
}
.testimonials-page .box-image{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 64px;
    height: 64px;
    background-image: url(../images/quotation-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-bottom: 35px;
}
.list-testimonial{
	padding-top: 5px;
}
.list-testimonial .item,
.list-testimonial .grid-sizer{
	width: 49%;
}
.list-testimonial .gutter-sizer{
	width: 2%;
}
.list-testimonial .item{
	/*width: 49%;*/
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
	background-color: #FFFFFF;
	padding: 25px 22px;
	margin-bottom: 30px;
	position: relative;
	margin-top: 70px;
	text-align: left;
}
/*.list-testimonial .item:nth-child(odd){
	float: left;
	clear: left;
}
.list-testimonial .item:nth-child(even) {
	float: right;
	clear: right;
}*/
.list-testimonial .item .count{
	color: #333333;
	font-family: 'PT Mono';
	font-size: 16px;
	line-height: 23px;
}
.list-testimonial .content{
	padding: 40px 40px 5px;
}
.culture-page .box .subtitle,
.list-testimonial .item-title{
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 5px;
}
.list-testimonial .item-category{
	font-weight: 500;
	color: #27287A;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	margin-bottom: 20px;
}
.list-testimonial .item-category p{
	margin-bottom: 0;
}
.list-testimonial .item-content{
	color: #333333;
	font-style: italic;
	font-size: 16px;
	line-height: 26px;
	position: relative;
	/*letter-spacing: -0.3px;*/
}
.list-testimonial .item-content::after,
.list-testimonial .item-content::before{
	content: '';
	display: block;
	width: 22px;
	height: 19px;
	background-image: url('../images/left-quote-sign.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
    left: -40px;
    top: 0;
}
.list-testimonial .item-content::after{
	background-image: url('../images/right-quote-sign.svg');
    left: auto;
    top: auto;
    bottom: 0;
    right: -40px;
}
.list-testimonial .item-thumbnail{
	position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    width: 140px;
    height: 140px;
    border-radius: 50%;
}
.list-testimonial .item-thumbnail img{
	width: 100%;
}
.testimonials-page .navigation.pagination{
	border: 0;
	text-align: center;
	display: block;
	padding: 10px 0 0;
}
.testimonials-page .navigation.pagination .prev.page-numbers,
.testimonials-page .navigation.pagination .next.page-numbers{
	float: none;
}
.testimonials-page .navigation.pagination .page-numbers{
	color: #333333;
	font-family: 'PT Mono';
	font-size: 20px;
	line-height: 23px;
    padding: 3.8px 9px;
    font-weight: 400;
    margin: 0 5px;
    background-color: transparent;
    display: inline-block;
}
.testimonials-page .page-numbers.current .screen-reader-text{
	display: none;
}
.testimonials-page .navigation.pagination .page-numbers svg{
	display: none;
}
.testimonials-page .navigation.pagination .prev.page-numbers:before{
	content: '\e824';
	font-family: revicons;
	font-size: 20px;
}
.testimonials-page .navigation.pagination .next.page-numbers:before{
	content: '\e825';
	font-family: revicons;
	font-size: 20px;
}
.testimonials-page .navigation.pagination .page-numbers:hover,
.testimonials-page .navigation.pagination .page-numbers.current{
	color: #FFFFFF;
	background-color: #27287A;
	border-radius: 3px;
}
.testimonials-page .navigation.pagination .page-numbers:focus,
.testimonials-page .navigation.pagination .page-numbers:hover{
	text-decoration: none;
	border: 0;
}
.culture-page{
	max-width: 1366px;
	margin-right: auto;
	margin-left: auto;
}
.culture-section{
	margin-top: 35px;
}
.culture-page .box {
	display: table;
	margin-bottom: 70px;
	position: relative;
}
.culture-page .box:nth-child(2){
	z-index: 2;
}
.culture-page .box:nth-child(4)::before,
.culture-page .box:nth-child(3)::before,
.culture-page .box:first-child::before{
	content: '';
    display: block;
    width: 384px;
    height: 496px;
    background-image: url(../images/calculator.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,39%);
    z-index: 0;
}
.culture-page .box:nth-child(3)::before{
	background-image: url(../images/lightbulb.svg);
    width: 500px;
    height: 600px;
    top: 0;
    transform: none;
    left: 12.5%;
    transform: translateY(-42%);
}
.culture-page .box:nth-child(4)::before{
	background: url(../images/sphere.svg);
    width: 496px;
    height: 496px;
    bottom: -10%;
    left: auto;
    right: 2%;
    transform: none;
}
.culture-page .box > div{
	/*float: left;*/
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}
.culture-page .box::after{
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
/*.culture-page .box .box-content{
	padding-top: 20px;
}*/
.culture-page .box .title{
	color: #333333;
	text-align: left;
	margin-bottom: 20px;
}
.culture-page .box .subtitle{
	color: #27287A;
	text-align: left;
	margin-bottom: 15px;
}
.culture-page .box .box-content .title,
.culture-page .box .box-content .box-item .item{
	padding-left: 30px;
	padding-right: 30px;
}
.culture-page .box:nth-child(odd) .box-image.left{
	display: none;
}
.culture-page .box:nth-child(even) .box-image.right{
	display: none;
}
.culture-page .box .box-image img{
	width: 100%;
}
/*.culture-page .box:nth-child(odd) .box-image{
	float: right;
}*/
.culture-page .box:nth-child(odd) .title,
.culture-page .box:nth-child(odd) .box-content .box-item .item{
	padding-left: 40px;
}
.culture-page .box-col-3:nth-child(odd) .title,
.culture-page .box-col-3:nth-child(odd) .box-content .box-item .item{
	padding-right: 20px;
}
.culture-page .box-col-2 > div{
	width: 50%;
}
.culture-page .box-col-3 .box-image{
	width: 29.5%;
}
.culture-page .box-col-3 .box-content{
	width: 70.5%;
}
.culture-page .box-col-3 .box-content p:last-child{
	margin-bottom: 0;
}
.culture-page .box-col-3 .box-item .item{
	width: 50%;
	float: left;
}
.culture-page .snack-bar{
	position: relative;
	z-index: 1;
}
.culture-page .snack-bar .items{
	margin-left: 22.5px;
	margin-right: 22.5px;
	margin-bottom: -15px;
}
.culture-page .snack-bar .items::after{
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
.culture-page .snack-bar .item{
	float: left;
	width: 24.0725%;
	padding: 7.5px;
	padding-top: 0;
	padding-bottom: 15px;
}
.culture-page .snack-bar .item img{
	width: 100%;
}
.culture-page .snack-bar .item:first-child{
	width: 51.855%;
}
.culture-page .snack-bar .entry-title{
	margin-bottom: 35px;
}
@media (max-width: 1280px){
	.page-template-template-culture #primary,
	body.has-sidebar #primary.testimonials-page,
	body.has-sidebar #primary.associate-tutors-page{
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.principle-tutor-page .item .right .content-inner,
	.principle-tutor-page .item .left .content-inner{
		padding-top: 48px;
	}
	.featured-article-tutors{
		padding-bottom: 48px;
	}
	.culture-page .box{
		margin-bottom: 48px;
	}
	.culture-page .snack-bar .entry-title{
		margin-bottom: 48px;
	}
}
/*@media (max-width: 1200px){
	.principle-tutor-page .item .left .content-inner{
		padding-left: 25%;
	}
}*/
@media (max-width: 991px){
	.principle-tutor-page .sub-title::before{
		display: none;
	}
	/*.principle-tutor-page .item .left .content-inner{
		padding-left: 30%;
	}*/
	.culture-page .box{
		display: block;
	}
	.culture-page .box:nth-child(odd) .box-image.right,
	.culture-page .box:nth-child(even) .box-image.right{
		display: none;
	}
	.culture-page .box:nth-child(odd) .box-image.left,
	.culture-page .box .box-image{
		display: block;
		width: 100%;
		max-width: 400px;
		margin-bottom: 30px;
	}
	.culture-page .box-col-3 .box-content,
	.culture-page .box > div{
		width: 100%;
		margin: auto;
		display: block;
	}
	.culture-page .box:nth-child(odd) .title,
	.culture-page .box:nth-child(odd) .box-content .box-item .item{
		padding-left: 30px;
    	padding-right: 30px;
	}
}
/*@media (max-width: 800px){
	.principle-tutor-page .item .left .content-inner{
		padding-left: 10%;
	}
}*/
@media (max-width: 767px){
	.culture-page .box{
		margin-bottom: 30px;
	}
	.culture-page .box .subtitle{
		text-align: center;
	}
	.culture-page .box .subtitle::before{
		display: none;
	}
	.culture-page .box:nth-child(odd) .box-image.left, .culture-page .box .box-image{
		margin-bottom: 15px;
	}
	.culture-page .box .box-content .title, .culture-page .box .box-content .box-item .item,
	.culture-page .box:nth-child(odd) .title,
	.culture-page .box:nth-child(odd) .box-content .box-item .item{
		padding: 0;
		width: 100%;
		margin-bottom: 15px;
	}
	.culture-page .box .box-content .title,
	.culture-page .box:nth-child(odd) .title{
		margin-bottom: 0;
	}
	.culture-page .box > div{
		padding-right: 15px;
		padding-left: 15px;
	}
	.culture-page .snack-bar .item:first-child,
	.culture-page .snack-bar .item{
		width: 100%;
		padding: 0;
		padding-bottom: 15px;
	}
	.culture-page .snack-bar .entry-title{
		margin-bottom: 30px;
	}
	.culture-section{
		margin-top: 0;
	}
	.culture-page .snack-bar .items{
		margin-left: 15px;
		margin-right: 15px;
	}
	.principle-tutor-page .item .right,
	.principle-tutor-page .item .left{
		width: 100%;
		display: block;
	}
	.principle-tutor-page .image-full{
		display: none;
	}
	.principle-tutor-page .item .container{
		padding-right: 0;
		padding-left: 0;
	}
	.principle-tutor-page .item .image{
		opacity: 1;
	}
	.principle-tutor-page .item .right .content-inner,
	.principle-tutor-page .item .left .content-inner{
		padding-left: 15px;
		padding-right: 15px;
	}
	.principle-tutor-page .item{
		margin-bottom: 30px;
	}
	.principle-tutor-page .item .right .content-inner{
		padding-top: 30px;
	}
	.content-tutors-foreword p:last-child{
		margin-bottom: 0;
	}
	.principle-tutor-page .item.even,
	.principle-tutor-page .item.odd{
		background-size: 50%;
		background-position: center;
	}
	.featured-article-tutors .item{
		margin-bottom: 0;
	}
	.featured-article-tutors,
	.content-tutors-foreword{
		padding-top: 48px;
	}
	.list-associate-tutors .item .left,
	.list-associate-tutors .item .right{
		width: 100%;
		float: none;
		padding: 0;
	}
	.list-associate-tutors .item{
		padding: 30px;
	}
	.list-associate-tutors .item .item-title{
		font-size: 24px;
		text-align: center;
		margin-bottom: 20px;
	}
	.list-associate-tutors .item .left{
		margin-bottom: 20px;
	}
	body.page:not(.twentyseventeen-front-page) .culture-page .entry-title,
	.testimonials-page .entry-title,
	.principle-tutor-page .title,
	.associate-tutors-page .entry-title{
		font-size: 28px;
	}
	.culture-page .box .title,
	.principle-tutor-page .sub-title{
		font-size: 24px;
	}
	.culture-page .box .title,
	.principle-tutor-page .title,
	.principle-tutor-page .sub-title{
		margin-bottom: 10px;
		text-align: center;
	}
	.culture-page .content,
	.principle-tutor-page .item-content,
	.content-tutors-foreword .content,
	.list-associate-tutors .item .item-content{
		font-size: 14px;
	}
	.list-associate-tutors .item .item-category{
		font-size: 16px;
		text-align: center;
		margin-bottom: 20px;
	}
	.list-associate-tutors .item .item-category::before{
		/*width: 30px;*/
		display: none;
	}
	.list-associate-tutors .item .item-category p{
		/*padding-left: 60px;*/
		padding-left: 0;
		margin-bottom: 0;
	}
	.list-associate-tutors .item{
		background-position: bottom 30px center;
		padding: 20px;
	}
	.featured-article-tutors .slick-arrow{
		width: 30px;
		height: 30px;
	}
	.featured-article-tutors .slick-arrow.slick-next:before, .featured-article-tutors .slick-arrow.slick-prev::before{
		width: 7px;
		height: 15.5px;
	}
	.featured-article-tutors .item:hover::before{
		background-size: 50px;
	}
	.list-testimonial .item:nth-child(odd),
	.list-testimonial .item:nth-child(even),
	.list-testimonial .item{
		width: 100%;
		float: none;
		padding: 15px;
	}
	.list-testimonial .item-thumbnail{
		width: 100px;
		height: 100px;
	}
	.list-testimonial .item-content{
		font-size: 14px;
	}
	.list-testimonial .content{
		padding: 35px 20px 5px;
	}
	.list-testimonial .item-content::after, .list-testimonial .item-content::before{
		width: 15px;
		height: 15px;
		left: -25px;
	}
	.list-testimonial .item-content::after{
		left: auto;
		right: -25px;
	}
}